format_version: '1.0'


repository_url: https://github.com/libusb/libusb
issue_url: https://github.com/libusb/libusb/issues/791


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: c3deb6d
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 05b50b30064367a5c947bb13421b0e2f71316f10

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 851ff404003a26c1e3428b9a1332227173cc124b

options:
  language: C
